Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1707

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-1707
Last Modified 10 Oct 2013 11:42:31
Published 03 May 2012 06:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-1707

Summary

Unspecified vulnerability in the Oracle FLEXCUBE Direct Banking component in Oracle Financial Services Software 5.0.2, 5.3.0 through 5.3.4, 6.0.1, and 6.2.0 allows remote authenticated users to affect confidentiality via unknown vectors related to Core-Base.

Vulnerable Systems

Application

  • Oracle Financial Services Software 5.0.2

  • Oracle Financial Services Software 5.3.0

  • Oracle Financial Services Software 5.3.4

  • Oracle Financial Services Software 6.0.1

  • Oracle Financial Services Software 6.2.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html

SECTRACK - 1026953

BID - 53107

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 10:57:32